Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

Debian Security Advisory DSA 1707-1 (iceweasel)

Information

Severity

Severity

Critical

Family

Family

Debian Local Security Checks

CVSSv2 Base

CVSSv2 Base

10.0

CVSSv2 Vector

CVSSv2 Vector

AV:N/AC:L/Au:N/C:C/I:C/A:C

Solution Type

Solution Type

Vendor Patch

Created

Created

13 years ago

Modified

Modified

5 years ago

Summary

The remote host is missing an update to iceweasel announced via advisory DSA 1707-1. For details on issues addressed in the missing update, please visit the referenced security advisories.

Insight

Insight

For the stable distribution (etch) these problems have been fixed in version 2.0.0.19-0etch1. For the testing distribution (lenny) and the unstable distribution (sid) these problems have been fixed in version 3.0.5-1. Please note iceweasel in Lenny links dynamically against xulrunner. We recommend that you upgrade your iceweasel package.

Solution

Solution

https://secure1.securityspace.com/smysecure/catid.html?in=DSA%201707-1